#!/usr/bin/python3
import sqlite3

if __name__ == '__main__':
    con = sqlite3.connect('messages.db')
    cur = con.cursor()
    #cur.execute("""drop table messages""")
    cur.execute("""create table messages( id integer primary key, message );""")
    con.commit()
    cur.close()
    con.close()
    
